mySmartControl with AlphaVision ML

By |2018-06-19T16:41:42+00:00April 29th, 2016|News|

Conditions (for installer) The AlphaVision ML central station must have at least firmware version V4.00 (released on 14-04-2016). The AlphaVision XL central station must have at least firmware version V3.00. If the central station contains an older software version, it